bin.includes = .,\
               icons/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               about.html,\
               epl-2.0.html
jars.compile.order = .
source.. = src-gen/
output.. = bin
src.includes = about.html,\
               epl-2.0.html
